hw_cp
hw_DocByAnchor
Hyperwave Functions
PHP Manual

# hw_Deleteobject

(PHP 4)

hw_Deleteobject — Deletes object

### Description

bool hw_deleteobject ( int `$connection` , int `$object_to_delete` )

Deletes the object with the given object id in the second parameter. It will delete all instances of the object.

### Parameters

`connection`

  The connection identifier.

`object_to_delete`

  The object identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- hw_mv() - Moves objects

hw_cp
hw_DocByAnchor
Hyperwave Functions
PHP Manual